iOS @AppleiOS ปพลิเคชันiPhoneปพลิเคชันมือถือมีอะไรใหม่

แอปพลิเคชัน WhatsApp จะไม่สามารถใช้ได้กับ iPhone ทุกรุ่นอีกต่อไป

WhatsApp จะไม่สามารถใช้งานได้บน iPhone 4S

แอปพลิเคชันส่งข้อความที่ได้รับความนิยมมากที่สุดในโลก WhatsApp ได้รับการอัปเดตในสัปดาห์นี้ซึ่งจะส่งผลกระทบต่อผู้ใช้จำนวนมาก
เริ่มต้นด้วยรุ่น 2.21.50 a WhatsApp สำหรับ iPhoneมันจะต้องทำงานบนอุปกรณ์เป็นอย่างน้อย iOS 10 หรือเวอร์ชันที่ใหม่กว่าเพื่อใช้แอปพลิเคชัน กล่าวอีกนัยหนึ่งเจ้าของ iPhone 4S พวกเขาจะไม่สามารถใช้แอปพลิเคชันและบริการได้อีกต่อไป WhatsApp จากอุปกรณ์เหล่านี้

แม้ว่าเราจะพูดถึงสมาร์ทโฟนที่เปิดตัวเมื่อ 9 ปีที่แล้วก็ตาม iPhone 4S ยังคงมีอยู่ในกระเป๋าของผู้คนมากมายทั่วโลก iPhone ที่มีดีไซน์ proจ่ายตรงเวลาจนถึงวันนี้ดังนั้นในปี 2020-2021 เราจึงมี iPhone 12 ที่มีเส้นและรูปทรงมากproตลาด iPhone 4S น่าเสียดายที่ "รุ่นเก๋า" ไม่รองรับ iOS 9 เวอร์ชันใหม่กว่า

เมื่อเร็ว ๆ นี้ WhatsApp ได้เผยแพร่รายการระบบปฏิบัติการสั้น ๆ ที่สามารถรองรับแอปพลิเคชันเวอร์ชันล่าสุด:

- สมาร์ทโฟน Android ด้วยระบบปฏิบัติการ 4.0.3 หรือใหม่กว่า
- iPhone ที่ใช้ iOS 10 หรือใหม่กว่า
- สมาร์ทโฟนที่ใช้ KaiOS 2.5.1 หรือใหม่กว่า รวมถึง JioPhone และ JioPhone 2

ในเดือนกุมภาพันธ์ปีที่แล้ว (2020) WhatsApp ได้เปิดตัวการอัปเดตที่ตัดความเป็นไปได้ที่แอปพลิเคชันจะทำงานบน iPhone 4 หรือรุ่นเก่า การอัปเดตนั้นเข้ากันได้กับ iOS 8 หรือใหม่กว่าเท่านั้น ภายใต้เงื่อนไขดังกล่าวเจ้าของ iPhone 4S ไม่ได้รับผลกระทบ

เราไม่รู้ว่าในปีหน้า WhatsApp จะมาพร้อมกับการอัปเดตเพื่อลบการรองรับสำหรับ iPhone 5 และ iPhone 5 C หรือไม่ซึ่งรุ่นหลังเข้ากันได้กับ iOS 10 หรือรุ่นเก่ากว่า

แท็ก

เขียนความเห็น

กลับไปด้านบนปุ่ม
ปิดหน้านี้